

#Product {
	margin-left: 218px;
	font-size: 12px;
	font-weight: normal;
}

	.priceDisplay{
		font-weight:bold;
		font-size:1.2em;
	}
	.originalprice {
		display: inline-block;
		color: #f00;
		font-weight: bold;
		text-decoration: line-through;
		padding-bottom: 20px;
	}
	
	/* Image placeholder */
	#Product .noimage{
		padding:50px;
		height:250px;
		width:250px;
		text-align:center;
		background:#eeeeee;
		color:#d3d3d3;
		display:block;
		text-decoration:none;
		font-size:20px;
	}

	.productDetails{
		margin-top: 4px;
	}

.quantityTable {
	width: 200px;
}

.quantityTable th, td {
	padding: 8px;
	border: 1px solid #ddd;
}
.quantityTable th {
	font-weight: bold;
	background: #eee;
}
.quantityTable td {
	background: #fff;
}

.productContent {
	padding-bottom: 10px;
}
.enlarge {
    left: 185px;
    position: relative;
    top: -19px;
    z-index: 1;
}



.productItem {
	list-style:none;
	float: left;
	width: 50px;
	height: 50px;
	overflow: hidden;
	margin: 10px;
	padding: 0px;
}

.featured_price_display {
	position:relative;
	left:30px;
	top:-30px;
	z-index:1;
	background: white;
	padding: 10px;
	color: black;
	font-weight: bold;
	border: 2px solid black;
}

/* Image placeholder */
.productItem a.noimage{
	padding:20px;
	height:95px;
	text-align:center;
	background:#eeeeee;
	color:#d3d3d3;
	display:block;
	text-decoration:none;
	font-size:20px;
}

